:root {
    --alww-text-color: #222;
    --alww-red: #810404;
    --alww-blue:#5A8ADD;
    --alww-dark-gray: #c0c0c0;
    --alww-bg-color: #efefef;
    --bs-primary: var(--alww-red);
}

.alww-emphasis {
    font-family: "Helvetica Neue", sans-serif;
    font-weight: bold;
    font-stretch: condensed;
}

.btn.btn-alww {
    font-weight: bolder;
    background-color: #222;
    color:#fff;
    opacity: .6;
}

.btn-alww:hover {
    background-color: #333;
    color:#FFF;
    opacity: 1;
}

body, html {
    background-color: var(--alww-bg-color);
    color: var(--alww-text-color);
}

.header {
    padding-top:4vh;
}

nav {
    margin-bottom: 5vh;
    margin-top:5vh;
}

nav a {
    color: var(--bs-danger);
    text-decoration: none;
    opacity: .5;
}

nav a:hover {
    color: var(--bs-danger);
    opacity: 1;
}

.episode {
    padding: 5vh 0;
}

.episode .summary {
    margin-top:5vh;
}

/* Episode links for small screens */
.episode article .episode-links.d-sm-none {
    margin-top: 4vh;
}

.episode article .episode-links .btn {
    flex: 1
}

.episode .heading {
    border-bottom: 10px solid #222;
    margin-bottom: 2vh;
}

